Subject: Re: [lojban] bacrynandu drata drata drata

From: Taral <[email-masked]>
Date: Mon, 3 Jul 2000 12:10:04 -0500 (CDT)

On 3 Jul, Ivan A Derzhanski wrote:

> ... these don't twist my tongue as much as the others that have
> been posted -- I pronounce {ts}, {tc}, {dz} and {dj} as affricates,
> which I don't perceive as closely related to the dental stops or
> the homorganic fricatives, so what it takes to make a tongue-twister
> (many occurrences of the same sounds in different combinations)
> is just not there. Is that an effect of having a Slavic mouth,
> I wonder?

Can someone point me to a page which explains all these terms?

Taral